Subject: RE: Ponderosa Sales to TXU for May 2002
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Wed, 5 Jun 2002 12:20:50 -0700 (PDT)

Karen, I thought you guys were creating a manual invoice and sending it out the door.  We can put all of this activity in our gas system for tracking and g/l purposes ( I think).  I have not worried about it because I thought this activity was going away, or at least out of the Estate Team area where Robin Barbe and I work.

I keep wondering if this activity should go to Greg Sharps group (OpCo or New Co, whatever its called)?

The accounting contact at TXU is Mydra Derden and her number is 214-875-9473.

 -----Original Message-----
From: 	Mazowita, Mike  
Sent:	Wednesday, June 05, 2002 9:04 AM
To:	Germany, Chris
Subject:	FW: Ponderosa Sales to TXU for May 2002

Chris,

Can you help Karen out here???

	1) Is there a TXU Settlements person we can talk to regarding this difference in payment??? 

	2) At one time, you were contemplating putting our deal into the "system". Did this happen and are invoices being generated 	from this system?? 

MM

 -----Original Message-----
From: 	Herrmann, Karen  
Sent:	Tuesday, June 04, 2002 12:10 PM
To:	Mazowita, Mike
Subject:	RE: Ponderosa Sales to TXU for May 2002

Mike, on May 29, a deposit was made into the Chase account in the amount of $925,244.97.  Would this be the deposit from TXU for April's gas sales?  According to Chris's schedule, they owed us $952,055 for April.  Any thoughts or comments?

Thanks, 
Karen

ps:  who is invoicing TXU for what they owe us?

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, May 31, 2002 4:02 PM
To:	Germany, Chris; Barbe, Robin; Mazowita, Mike; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin; Vos, Theresa; Herrmann, Karen
Cc:	Hill, Garrick
Subject:	RE: Ponderosa Sales to TXU for May 2002

price for gas sold 5/25 - 5/28  $2.7550
Sold 10,000 for 5/29 at gas daily waha - $.05 which is $2.7700
Sold 10,500 for 5/30 at gas daily waha - $.05 which is $2.8750
Sold 15,000 for 5/31 at gas daily waha - $.05 which is $2.9750

Karen, Theresa, all the sales data for May is in the attached worksheet under "may02".

 << File: MARGAS.xls >> 

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, May 24, 2002 10:41 AM
To:	Barbe, Robin; Mazowita, Mike; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin
Cc:	Hill, Garrick
Subject:	RE: Ponderosa Sales to TXU for May 2002

sold 10,000 for 5/24 at gas daily waha - $.05 which is $3.035

 and 10,000 for 5/25 - 5/28 at gas daily waha - $.05

 -----Original Message-----
From: 	Barbe, Robin  
Sent:	Wednesday, May 22, 2002 1:21 PM
To:	Barbe, Robin; Germany, Chris; Mazowita, Mike; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin
Cc:	Hill, Garrick
Subject:	RE: Ponderosa Sales to TXU for May 2002

	the gas price for the 5000 for gas day 5/22 is $2.985.  i sold txu 10MM for 5/23 at gas daily waha - $0.05 again.

 -----Original Message-----
From: 	Barbe, Robin  
Sent:	Tuesday, May 21, 2002 10:38 AM
To:	Barbe, Robin; Germany, Chris; Mazowita, Mike; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin
Cc:	Hill, Garrick
Subject:	RE: Ponderosa Sales to TXU for May 2002

	the gas price for the 6500 for 5/21 is $3.095.  sold txu 5000 for gas day 5/22 at waha gas daily avg - $0.05.

	

 -----Original Message-----
From: 	Barbe, Robin  
Sent:	Monday, May 20, 2002 10:05 AM
To:	Barbe, Robin; Germany, Chris; Mazowita, Mike; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin
Cc:	Hill, Garrick
Subject:	RE: Ponderosa Sales to TXU for May 2002

	sold 6500 to txu @ cayanosa for 5/21.  price is waha gas daily avg - $0.05.

 -----Original Message-----
From: 	Barbe, Robin  
Sent:	Friday, May 17, 2002 9:54 AM
To:	Barbe, Robin; Germany, Chris; Mazowita, Mike; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin
Cc:	Hill, Garrick
Subject:	RE: Ponderosa Sales to TXU for May 2002

	sold 10,000 to txu at  cayanosa at a price of $3.01 for the 5/18, 19, & 20.

 -----Original Message-----
From: 	Barbe, Robin  
Sent:	Thursday, May 16, 2002 2:19 PM
To:	Germany, Chris; Mazowita, Mike; Barbe, Robin; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin
Cc:	Hill, Garrick
Subject:	RE: Ponderosa Sales to TXU for May 2002

	Here's an update on the status of sells to TXU:

	Sold 10,000 dth of Cinergy/Cayanosa for the following gas days and prices:
	     5/14 @ $3.26
	     5/15 @ $3.345   waha gda - $0.05
	     5/16 @ $3.12     waha gda - $0.05
	     5/17 @ $3.02

	If you have any questions, I can be reached at 713-853-7177.

	Robin

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, May 10, 2002 1:06 PM
To:	Barbe, Robin
Subject:	FW: Ponderosa Sales to TXU for May 2002

 -----Original Message-----
From: 	Mazowita, Mike  
Sent:	Friday, May 10, 2002 11:26 AM
To:	Germany, Chris
Subject:	RE: Ponderosa Sales to TXU for May 2002

Thanks. I will see on Monday how Brazos ran the plant over the weekend and take a course of action from there. At least 10,000 -15,000 to market.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, May 10, 2002 10:39 AM
To:	Germany, Chris; Mazowita, Mike; Barbe, Robin; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin
Cc:	Hill, Garrick
Subject:	RE: Ponderosa Sales to TXU for May 2002

We did not sell any gas for May 8th-10th.  

Sold TXU 5,000 dth of Cinergy/Cayanosa for 5/11-13/02 at $3.32.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, May 07, 2002 10:44 AM
To:	Germany, Chris; Mazowita, Mike; Barbe, Robin; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin
Cc:	Hill, Garrick
Subject:	RE: Ponderosa Sales to TXU for May 2002

For gas day 5/7/02, Cinergy/Apache moved 10,000 dth from Sid Rich Cayanosa to Oasis Mi Vida.  Oasis Mi Vida is not a Lone Star point but I didn't know it at the time and I sold the gas to TXU at $3.20.  No sales were made for 5/8/02.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Friday, May 03, 2002 5:17 PM
To:	Germany, Chris; Mazowita, Mike; Barbe, Robin; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin
Cc:	Hill, Garrick
Subject:	RE: Ponderosa Sales to TXU for May 2002

Sold TXU 10,000 dth of Cayanosa for 5/2/02 at $3.51.

Sold TXU 10,000 dth of Cayanosa for 5/3/02 at $3.36.

Sold TXU 10,000 dth of Cayanosa for 5/4-6/02 at $3.18.

 -----Original Message-----
From: 	Germany, Chris  
Sent:	Tuesday, April 30, 2002 2:12 PM
To:	Germany, Chris; Mazowita, Mike; Barbe, Robin; Kelly, Katherine L.; Denetsosie, Troy; Brady, Kevin
Cc:	Hill, Garrick
Subject:	Ponderosa Sales to TXU for May 2002

Sold TXU 10,000 dth of Cayanosa for 5/1/02 at $3.45.  I actually sold TXU the gas yesterday and I didn't want to change the volumes for the 1st.  Let me know if you want to sell more than 10,000 for the 2nd.

Thanks